//
//  Constants.swift
//  20190405-JayPatel-NYCSchools
//
//  Created by Jay Patel on 4/5/19.
//  Copyright © 2019 Jay Patel. All rights reserved.
//

import Foundation

struct Constants {
    
    /// App Taken generated by using developer portal of `https://data.cityofnewyork.us`
    public static let appToken = "XqnWPxMsFVoxDhHiqvP7zdCAb"
}
